/* CSS Document */

/*position*/

body { text-align: left; min-width: 840px; margin: 0; padding: 0; } /* 760px */
#wrapper { width: 800px; margin: 0 auto; text-align: left; } /* 720px */
#branding { margin-bottom: 1em;  margin-left: 45px; }
#content, #contentwide { width: 608px; float: right; } /* 520px */
#navmain { width: 150px; float: left; } /* 180px */
#footer { clear: both; } 
#column1 { width: 290px; float: left; } /* 320px */
#column2 { width: 290px; float: right; } /* 180px */

/*erscheinung*/

body { font-family: Optima, "Lucida Sans Unicode", "Trebuchet MS", Arial, sans-serif; font-size: 16px; line-height: 1.3; margin-bottom: 1.6; background: #fff url(images/signature.gif) no-repeat top center; }
h1, h2, h3, h4 {font-family: Garamond, Baskerville, Georgia, "Times New Roman", Times, serif; font-weight: normal;  color: #000; }
h1 { font-size: 30px; line-height: 1.8em; margin: 0; padding: 0.3em 1em 0.3em 1em; }
h1 a { text-decoration: none; color: #fff; }
h2, h3 { line-height: 1.0; }
h2 {font-size: 2em; margin-top: 0; }
h3 {font-size: 1.5em; margin-bottom: 0.5em;}
h4 {font-size: 1.3em; }
h6 {text-align: right; font-size: 0.8em; margin: 0.8em 0; color:#bbb; font-weight: normal;}
#content, #contentwide { font-size: 0.84em; color: #333; margin-bottom: 2em;}
#content p { margin-right: 100px; }
#contentwide p { width: 600px; }
#column1 p { width: 280px; margin-right: 0; margin-bottom: 2em; }
#column2 p { width: 280px; margin-right: 0; margin-bottom: 2em; }
#endofcolumn { clear: both; border-top: 1px dotted #aaa; margin-top: 2em; padding-top: 0.5em; }
.floatimg {float: right; text-align: right; width: 280px; margin: 0 0 0.5em 0.5em; }
.floatimg img { padding: 3px; border: 1px solid #ddd; }
small, .small { font-size: 0.9em; line-height: 1.4; color: #666; }
.topfit { margin-top: 0; }

.alignright {text-align: right; }
p.indent {margin: -0.9em 0 0 1.5em; }

/*links*/

#content a, #contentwide a, #branding h6 a { text-decoration: none; color: #3366bb; border-bottom: 1px solid #BBCCE8;}
#content a:hover, #contentwide a:hover, #branding h6 a:hover { color: #000; border-bottom: 1px solid #000; }
#content a:active, #contentwide a:active, #branding h6 a:active { color: #c33; border-bottom: 1px solid #c33; }
#branding h6 a {border: none; }

u { text-decoration: none; color: #db6d6d;}

/* debug   

div { border: 1px dashed #faa; }*/

/* wrapper=wrapper branding=branding content=content navmain=mainnav footer=footer 
column1=maincontent column2=secondarycontent */
